@charset "UTF-8";

@font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 400;
    src: local('Play'), local('Play-Regular'),
    url(fonts/Play-Regular.eot#) format('eot'),
    url(fonts/Play-Regular.woff2) format('woff2'),
    url(fonts/Play-Regular.woff) format('woff'),
    url(fonts/Play-Regular.ttf) format('truetype'),
    url(fonts/Play-Regular.svg#FontName) format('svg');
}

body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4eaf7+0,ffffff+100 */
    background: #d4eaf7; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #d4eaf7 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #d4eaf7 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #d4eaf7 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4eaf7', endColorstr='#ffffff', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    min-width: 480px;
}

h1, h2, h3, h4, .navbar {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.main {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(221, 221, 221, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(221, 221, 221, 1);
    box-shadow: 0px 0px 10px 0px rgba(221, 221, 221, 1);
    background-color: #fdfdff;
}

.head {
    border-bottom: 1px solid #ffffff;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ecf5fc+0,d4eaf7+100 */
    background: #ecf5fc; /* Old browsers */
    background: -moz-linear-gradient(top, #ecf5fc 0%, #d4eaf7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ecf5fc 0%, #d4eaf7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ecf5fc 0%, #d4eaf7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecf5fc', endColorstr='#d4eaf7', GradientType=0); /* IE6-9 */
}

.logo {
    margin: 16px 0px;
}

.logoimg {
    -webkit-box-shadow: -1px 0px 5px 10px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: -1px 0px 5px 10px rgba(255, 255, 255, 0.4);
    box-shadow: -1px 0px 10px 10px rgba(255, 255, 255, 0.4);
}

.subhead {
    text-align: right;
    height: 34px;
    vertical-align: middle;
    line-height: 34px;
    margin: 10px 0 0 0;
}

.subhead, .subhead a {
    color: #333333;
    font-weight: bold;
}

.subhead > div {
    padding-right: 11px;
}

@media (max-width: 550px) {
    .startpageheadimage {
        -webkit-filter: blur(2px);
        filter: blur(2px);
    }

    .startpageheadtext {
        position: absolute;
        top: 0;
        right: 20px;
        text-align: right;
    }

    .picture h2 {
        color: #ffffff;
        font-size: 25px;
        font-weight: bold;
    }

    .picture h3 {
        display: none;
    }
}

@media (min-width: 550px) and (max-width: 995px) {
    .startpageheadtext {
        position: absolute;
        top: 10%;
        right: 20px;
        text-align: right;
    }

    .picture h2 {
        color: #ffffff;
        font-size: 35px;
        font-weight: bold;
    }

    .picture h3 {
        color: #ffffff;
        font-size: 15px;
        font-weight: bold;
        margin-top: 0px;
    }
}

@media (min-width: 995px) and (max-width: 1200px) {
    .startpageheadtext {
        position: absolute;
        top: 15%;
        right: 25px;
        text-align: right;
    }

    .picture h2 {
        color: #ffffff;
        font-size: 45px;
        font-weight: bold;
    }

    .picture h3 {
        color: #ffffff;
        font-size: 25px;
        font-weight: bold;
        margin-top: 0px;
    }
}

@media (min-width: 1200px) {
    .startpageheadtext {
        position: absolute;
        top: 20%;
        right: 25px;
        text-align: right;
    }

    .picture h2 {
        color: #ffffff;
        font-size: 50px;
        font-weight: bold;
    }

    .picture h3 {
        color: #ffffff;
        font-size: 30px;
        font-weight: bold;
        margin-top: 0px;
    }
}

.navbar {
    margin-top: 10px;
    background: transparent;
    background-color: transparent;
    border-color: transparent;
    font-size: 18px;
}

.navbar-nav {
    margin: 0px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    font-weight: bold;
    background-image: none;
    box-shadow: none;
}

.navbar-toggle {
    border-color: #145BA3 !important;
}

.navbar-toggle:hover {
    background-color: #D2E6F4 !important;
}

.activeNav {
    color: #b2cb00 !important;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0px;
}

.dropdown-menu {
    opacity: 0.95;
    border: 1px solid #ccdfec;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

@media (max-width: 768px) {
    .dropdown-menu {
        margin-left: 30px;
    }
}

@media (min-width: 768px) {
    .dropdown-menu {
        min-width: 360px;
        padding: 5px 20px 10px 20px;
    }

    .nav-webhosting {
        padding: 5px 5px 5px 0px !important;
    }

    .nav-webbaukasten {
        padding: 5px 10px !important;
    }

    .nav-onlinespeicher {
        padding: 5px 10px !important;
    }

    .nav-server {
        padding: 5px 10px !important;
    }

    .nav-ecommerce {
        padding: 5px 10px 5px 0px !important;
    }

    .nav-domains {
        padding: 5px 5px 5px 0px !important;
    }

    .nav-business-hosting {
        padding: 5px 10px !important;
    }
}

.dropdown-menu h2 {
    margin-top: 5px;
}

.dropdown-menu h2 a {
    font-size: 18px;
    font-weight: bold;
}

.dropdown-menu h3 {
    margin-top: 15px;
    margin-bottom: 0px;
}

.dropdown-menu h3 a {
    font-size: 16px;
}

.navbar-default {
    box-shadow: none;
}

.menuhover:hover {
    cursor: pointer;
}

.domaincheckbox {
    height: 60px;
    padding: 15px 15px 0px 15px;
}

.content_main {

}

.crumb {
    height: 40px;
}

.crumb > div {
    padding-left: 1px;
    padding-right: 1px;
}

.breadcrumb {
    background-color: #F4F8FF;
}

.breadcrumb > li + li:before {
    content: " | ";
}

.content {

}

.panel {
    border: 2px solid #b6d6eb;
    border-radius: 7px;
}

.panel-hover:hover {
    cursor: pointer;
    box-shadow: 0 0 5px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

.footer {
    vertical-align: middle;
    text-align: right;
    margin-bottom: 15px;
    margin-top: 10px;
}

.footer a {
    color: #1161a1;
    font-weight: bold;
}

.smalltext {
    margin-top: 10px;
    color: #999;
    font-size: 12px;
}

.wordcloud {
    color: #999;
    margin-bottom: 10px;
}

hr {
    border: 1px solid #ccdfec;
    margin: 10px 0px;
}

.noscript {

}

ul {
    list-style-image: url('blu_dot.gif');
    padding-left: 15px;
}

h3 {
    color: #1161a1;
}

.basic_panel_head_btn {
    margin-left: 15px;
    margin-bottom: 10px;
}

.panel-footer {
    background-color: transparent;
}

.panel-blue {
    background: rgba(0, 0, 0, 0) linear-gradient(#e8f3fa, #f0f7fd) repeat scroll 0 0;
    padding: 0px;
}

.price {
    margin: 0 auto;
    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5ff00', endColorstr='#bfd800', GradientType=1);

    -webkit-box-shadow: 10px 10px 4px -8px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 10px 10px 4px -8px rgba(0, 0, 0, 0.14);
    box-shadow: 10px 10px 4px -8px rgba(0, 0, 0, 0.14);

    width: 85px;
    height: 85px;
    border-radius: 7px;
    border-right: 2px solid #939F5A;
    border-bottom: 2px solid #939F5A;

}

.price_disturber {
    border: 1px solid white;
    background-color: #ff0000;
    color: white;
    padding: 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 1;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    top: -9px;
    left: -25px;
}

.price_price, .price_price_small {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    float: left;
    vertical-align: top;
    height: 45px;
    letter-spacing: -2px;
    text-align: right;
    line-height: 45px;
    margin-top: -5px;
    font-weight: bold;
    vertical-align: top;
    width: 51px;
}

.price_price {
    font-size: 3.3em;
}

.price_price_small {
    font-size: 2.4em;
}

.price_cent {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    float: left;
    font-weight: bold;
    font-size: 1.5em;
    text-align: right;
    margin-top: -6px;
    margin-left: -6px;

}

.price_top {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align: left;
    font-weight: bold;
    font-size: 1em;
    height: 20px;
}

.price_footer {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    float: left;
    width: 85px;
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: -1px;
    height: 20px;
    margin-top: -2px;
}

.hr_transform {
    transform: rotate(165deg);
    -moz-transform: rotate(165deg);
    -webkit-transform: rotate(165deg);
    -o-transform: rotate(165deg);

    background-color: #ff0000;
    border: 1px solid #ff0000;
    top: -10px;
    left: 2px;
    margin: 0px;
    position: relative;
    text-align: left;
}

.cursor_pointer {
    cursor: pointer;
}

.featurette {
    background: #e8f3fa; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e8f3fa, #cde4f3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e8f3fa, #cde4f3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e8f3fa, #cde4f3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e8f3fa, #cde4f3); /* Standard syntax */

    margin: 15px 0px;
    padding: 10px;
    border: 2px solid #b6d6eb;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.featurette:hover {
    box-shadow: 0 0 5px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

.index_content {
    margin-top: 15px;
}

@media (min-width: 750px) {
    .indexBoxes {
        height: 180px;
    }
}

@media (min-width: 765px) and (max-width: 1170px) {
    .indexHeadBoxes {
        height: 310px;
    }
}

@media (min-width: 1170px) {
    .indexHeadBoxes {
        height: 310px;
    }
}

.businessBoxes {
    min-height: 450px;
}

/* --- Groupclasses --------------------- */
@media (max-width: 765px) {
    .rootServerGroup, .vServerGroup, .dedicatedServerGroup, .sslGroup, .webhostingGroup, .performancepaketeGroup, .managedHostingGroup, .homepagekitGroup .eshopGroup, .driveGroup, .domainGroup, .seomasterGroup, .box2017Group, .homepageOnlineGroup, .vserverExtendedGroup, .powerbankGroup, .homepageSmashGroup, .homepageTempoGroup, .homepageBoomGroup, .webbuilderGroup, .bluetoothKopfhoererGroup, .zwoelfGroup, .smashGroup, .tenGroup, .xxlGroup, .smartGroup, .storageServerGroup, .goGroup, .boomGroup {
        background: rgba(0, 0, 0, 0) linear-gradient(#e8f3fa, #f0f7fd) repeat scroll 0 0;
    }

    .homepageTurboGroup, .performancepaketeGroup {
        background: #000000;
    }
}

@media (min-width: 765px) {
    .rootServerGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_rootserver.jpg) no-repeat;
    }

    .vServerGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_vserver.jpg) no-repeat;
    }

    .dedicatedServerGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_dedicated.jpg) no-repeat;
    }

    .sslGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_ssl.jpg) no-repeat;
    }

    .webhostingGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_webhosting.jpg) no-repeat;
    }

    .performancepaketeGroup {
        min-height: 330px;
        /*background: #F0F7FD url(bg_performancepakete.jpg) no-repeat;*/
        background: #000000 url(bg_turbo.jpg) no-repeat;
    }

    .managedHostingGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_managedhosting.jpg) no-repeat;
    }

    .homepagekitGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_baukasten.jpg) no-repeat;
    }

    .eshopGroup {
        min-height: 280px;
        background: #F0F7FD url(bg_eshop.jpg) no-repeat;
    }

    .driveGroup {
        min-height: 280px;
        background: #F0F7FD url(bg_drive.jpg) no-repeat;
    }

    .domainGroup {
        min-height: 280px;
        background: #F0F7FD url(bg_domains.jpg) no-repeat;
    }

    .seomasterGroup {
        min-height: 280px;
        background: #F0F7FD url(bg_seo.jpg) no-repeat;
    }

    .businessGroup {
        min-height: 330px;
        background: #F0F7FD url(business-header.jpg) no-repeat;
    }

    .businessHostingGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_bb_business.jpg) no-repeat;
    }

    .partnerprogrammGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_partnerprogramm.jpg) no-repeat;
    }

    .homepageOnlineGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_online.jpg) no-repeat;
    }

    .vserverExtendedGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_vserver_extended.jpg) no-repeat;
    }

    .webbuilderGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_webbuilder.jpg) no-repeat;
    }

    .bluetoothKopfhoererGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_bluetooth_kopfhoerer.jpg) no-repeat;
    }

    .zwoelfGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage12.jpg) no-repeat;
    }

    .smashGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_smash.jpg) no-repeat;
    }

    .tenGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage10.jpg) no-repeat;
    }

    .xxlGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage_xxl.jpg) no-repeat;
    }

    .smartGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage_smart.jpg) no-repeat;
    }

    .storageServerGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_storageserver.jpg) no-repeat;
    }

    .goGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage_go.jpg) no-repeat;
    }

    .boomGroup {
        min-height: 330px;
        background: #F0F7FD url(bg_homepage_boom.jpg) no-repeat;
    }
}

/* --- Plans ---------------------------- */

.producttable {
    background-color: #ffffff;
    -webkit-box-shadow: -1px 0px 10px 5px rgba(255, 255, 255, 1);
    -moz-box-shadow: -1px 0px 10px 5px rgba(255, 255, 255, 1);
    box-shadow: -1px 0px 10px 5px rgba(255, 255, 255, 1);
}

.my_planHeader, .my_planOrderButton {
    text-align: center;
    color: #1161a1;
    padding-top: 0.2em;
    /*  padding-bottom:0.2em;*/
    /*  border: #1161a1 solid 1px;*/
    /*border-radius:0px 0px 5px 5px;*/
    background-color: #EAF1FC;
    /*  -webkit-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      -moz-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);*/

    /*  border-right: #1161a1 solid 2px;
      border-bottom: #1161a1 solid 1px;*/
}

.my_planHeader {
    border-radius: 7px 7px 0px 0px;
    align-items: stretch;
    width: 100%;
}

.my_planOrderButton {
    border-radius: 0px 0px 7px 7px;
}

.my_planTitle {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
}

.my_planPrice {
    color: black;
}

.my_planBuy {
    margin-top: 5px;
    margin-bottom: 10px;
}

/* --- Features ------------------------- */

.my_feature {
    min-height: 2.8em;
}

@media (max-width: 768px) {
    .my_feature {
        text-align: center
    }
}

.my_featureRow {
    /*  border-top: #E8E8E8 solid 1px;*/
    /*  margin-top: 0.2em;
      margin-bottom: 0.2em;*/

}

.my_planFeature {
    text-align: center;
    min-height: 2.8em;
    /*background-color: #cde2f5;*/
    background-color: #EAF1FC;
    /*  border: #1161a1 solid 1px;
      border-right: #1161a1 solid 2px;*/
    height: 100%;
    align-items: stretch;
    /*  -webkit-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      -moz-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);*/
    padding: 8px 6px 4px;
}

.alternative > div {
    background-color: white;
}

.redAlternativRow .alternative > div {
    background-color: #FFE8E8;
}

.my_group {
    /*  border-top: #E8E8E8 solid 2px;
      border-left: #E8E8E8 solid 2px;
      border-right: #E8E8E8 solid 3px;
      border-bottom: #E8E8E8 solid 3px;*/
    /*  -webkit-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      -moz-box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);
      box-shadow: 10px 10px 25px -7px rgba(0,0,0,0.45);*/
    margin-bottom: 5px;
    margin-top: 5px;

    font-weight: bold;
    font-size: 1.1em;
    color: #1161a1;
    /*background-color:   #1161a1;*/
    background-color: #F0F7FD;
    border-radius: 7px 0px 0px 7px;
}

.row_values {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+40,2989d8+40,207cca+60,ffffff+60 */
    /*background-color: #F4F8FF;*/
    font-size: 0.9em;
    border-bottom: #E8E8E8 solid 1px;
}

.row_font {
    font-size: 1.1em;
}

.headerMargin > div {
    margin-right: 3px;
}

.headerMargin:last-child > div {
    margin-right: 0px;
}

.headerAlternative > div {
    background-color: white;
}

.headerRed .my_planHeader {
    background-color: #FFE8E8;
}

.alternativeRow {
    background-color: white;
}

.center_value {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
}

.flexrow {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #ccdfec 0%, #ccdfec 100%);
    color: #1161a1;
}

.domain_content {
    padding: 10px;
    border: #ccdfec solid 2px;
    border-top-width: 0px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.domain_cart_buy {
    background-position: 0 -7px;
    background-color: transparent;
    background-image: url(btn_submit.png);
    width: 130px;
    height: 28px;
    background-repeat: no-repeat;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    border: none;
    padding: 0px;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    font-size: 15px;
    display: block;
    text-decoration: none;
}

.domain_cart_buy:hover {
    background-position: 0 -47px;
    cursor: pointer;
}

.not-active {
    pointer-events: none;
    cursor: default;
}

.my_alert_domain {
    margin-top: 10px;
    margin-bottom: 10px;
}

.domain_cart_delete {
    background-image: url(trash.png);
    height: 20px;
    width: 20px;
    display: inline-block;
}

.contact_form {
    border: #ccdfec solid 1px;
    border-radius: 7px;
    padding: 10px;
}

.easyapptitle {
    color: #1657a7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 1px;
    margin-top: 20px;
}

.easyappimgdiv {
    text-align: center;
    vertical-align: middle;
    height: 110px;
}

.easyappimage:hover {
    width: 110px;
    height: 110px;
    cursor: pointer;
    -webkit-transition: all 0.20s ease-in-out;
    -moz-transition: all 0.20s ease-in-out;
    -ms-transition: all 0.20s ease-in-out;
    -o-transition: all 0.20s ease-in-out;
    box-shadow: 0 0 10px #155BA3;
}

.impressumtitle {
    font-weight: bold;
}

@media (min-width: 768px) {
    .impressumtitle {
        text-align: right;
        font-weight: bold;
    }

    .impressumborder {
        border-left: solid 2px #ccdfec;
    }
}

.agbtitle {
    color: #1657a7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.agbsubtitle {
    color: #1657a7;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}

.tooltip_alt {
    background-color: white;
}

.footnotetoggle {
    margin-bottom: 10px;
    cursor: pointer;
}

.domainpricetitle {
    font-size: 15px;
}

.mytable {
    border: 1px solid #0061A1;
    margin-bottom: 15px;
}

.mytable tr th {
    padding: 5px 2px;
}

.mytable tr th:first-of-type {
    padding-left: 5px;
}

.mytable tr td {
    padding: 2px;
}

.mytable tr td:first-of-type {
    padding-left: 10px;
}

.startprice {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    width: 190px;
    height: 42px;
    margin: 0 auto;
    padding-top: 8px;

    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);

    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;

    border: 2px solid #e3f1f9;

    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    text-shadow: 1px 1px #ffffff;
}

.startpricetworows {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    width: 190px;
    height: 42px;
    margin: 0 auto;
    padding-top: 5px;
    line-height: 14px;

    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);

    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;

    border: 2px solid #e3f1f9;

    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    text-shadow: 1px 1px #ffffff;
}

.startprice:hover, .startpricetworows:hover {
    cursor: pointer;
    box-shadow: 0 0 5px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

.startpricesecondrow {
    color: #ff0000;
    font-size: 12px;
}

.smallprice {
    width: 110px;
    height: 26px;
    margin: 3px auto 0px auto;
    padding-top: 2px;
}

.domaintitle {
    float: left;
    width: 45px;
    min-height: 35px;
    vertical-align: middle;
    line-height: 35px;
}

.advertiser_button {
    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    height: 72px;
    text-align: center;
    vertical-align: middle;
    line-height: 72px;
    font-weight: bolder;
    font-size: 16px;
}

.bigred {
    font-weight: bold;
    color: #ff0000;
}

.triangle {
    width: 20px;
    height: 15px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #1160a1 transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #1160a1 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.galleryimgdiv {
    text-align: center;
    vertical-align: middle;
    height: 151px;
    margin-top: 20px;
}

.gallerytitle {
    color: #1657a7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-top: 20px;
}

.companyhistoryrow {
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 10px;
}

.altrow {
    background-color: #F4F8FF;
}

.sternchentext {
    color: #999;
    font-family: verdana;
    /*    font-size: 10px;
        font-weight: normal;
        line-height: 12px;
        text-align: left;*/
}

@media (max-width: 768px) {
    .domainrowclass {
        margin-bottom: 20px;
    }

    .smallprice {
        margin-left: -75px;
    }

    .domainrowclass .my_feature > div {
        width: 100%;
    }

}

.wordcloud h1, .wordcloud h2, .wordcloud h3, .wordcloud h4, .wordcloud h5, .wordcloud h6 {
    display: inline;
    margin-left: 15px;
    margin-right: 15px;
}

.wordcloud h1 a, .wordcloud h2 a, .wordcloud h3 a, .wordcloud h4 a, .wordcloud h5 a, .wordcloud h6 a {
    color: #999;
}

.wordcloud {
    text-align: center;
}

.tooltip_row .row > div {
    min-height: 22px;
}

.popup_logo {
    max-width: 786px;
    float: none;
    margin: 0 auto;
    padding-left: 0px;
}

@media (max-width: 991px) {
    .popup_logo {
        padding-left: 15px;
    }
}

.table_alternative {
    background-color: #F4F8FF;
}

.toggler {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.5em;

    /*border-radius: 20px;*/
    min-height: 40px;
    cursor: pointer;
    text-align: center;

    background: #EAEAEA;
    background: -moz-radial-gradient(center, ellipse cover, #EAEAEA 0%, #C6C6C6 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #EAEAEA 0%, #C6C6C6 100%);
    background: radial-gradient(ellipse at center, #EAEAEA 0%, #C6C6C6 100%);
    /*
      overflow:auto;*/
}

#toggler_right {
    border-right: 2px solid #848484;
    border-bottom: 2px solid #848484;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    justify-content: center;
    align-items: center;
}

#toggler_left {
    border-bottom: 2px solid #848484;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    justify-content: center;
    align-items: center;
}

#toggler_right.toggler_active {
    border-right: 2px solid #939F5A;
}

.toggler > div:nth-child(1), .toggler > div:nth-child(2) {
    min-height: 40px;
    padding-top: 5px;
}

.toggler_active {
    min-height: 40px;
    border-bottom: 2px solid #939F5A !important;

    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);
}

.toggler_triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 90px 0 90px;
    border-color: #bfd800 transparent transparent transparent;
    width: 10%;
    margin: 0 auto;
}

.toggler_col {
    padding-left: 0px;
}

#toggler_left:hover, #toggler_right:hover {
    cursor: pointer;
    box-shadow: 0 0 10px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

#toggler_left.toggler_active:hover, #toggler_right.toggler_active:hover {
    cursor: default;
    box-shadow: none;
    outline: none;
}

@media (max-width: 768px) {
    .toggler_col {
        padding-left: 15px;
    }

    .toggler_triangle {
        border-width: 15px 50px 0 60px;
    }
}

.btn-default {
    font-family: "Play", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    /*font-size: 1.1em;*/
    border-radius: 7px;

    background: #b6d6eb;
    background: -moz-radial-gradient(center, ellipse cover, #CCDFEC 0%, #b6d6eb 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #CCDFEC 0%, #b6d6eb 100%);
    background: radial-gradient(ellipse at center, #CCDFEC 0%, #b6d6eb 100%);

    color: #145ba3;

    border-top: none;
    border-left: none;
    border-bottom: 2px solid #A9C6D8;
    border-right: 2px solid #A9C6D8;

    min-width: 85px;
}

.btn-default:hover {
    cursor: pointer;
    box-shadow: 0 0 5px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

.btn-xs {
    min-width: 35px;
    padding: 2px 3px 2px 5px;

    background: #b6d6eb;
    background: -moz-radial-gradient(center, ellipse cover, #CCDFEC 0%, #b6d6eb 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #CCDFEC 0%, #b6d6eb 100%);
    background: radial-gradient(ellipse at center, #CCDFEC 0%, #b6d6eb 100%);

    color: #145ba3;

    border-bottom: 2px solid #A9C6D8;
    border-right: 2px solid #A9C6D8;

    margin-top: -2px;
}

.btn-buy {
    background: #e5ff00;
    background: -moz-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #e5ff00 0%, #bfd800 100%);
    background: radial-gradient(ellipse at center, #e5ff00 0%, #bfd800 100%);
    color: black;
    border-top: none;
    border-left: none;
    border-bottom: 2px solid #939F5A;
    border-right: 2px solid #939F5A;

    min-width: 85px;
}

.btn-sold {
    background: #ff3c002b !important;
    background: -moz-radial-gradient(center, ellipse cover, #ff3c002b 0%, #d829001f 100%) !important;
    background: -webkit-radial-gradient(center, ellipse cover, #ff3c002b 0%, #d829001f 100%) !important;
    background: radial-gradient(ellipse at center, #ff3c002b 0%, #d829001f 100%) !important;
    color: #ff0000 !important;
    border: 2px solid #ff0000 !important;
}

.btn-sold-rotate {
    top:-25px !important;
    position: relative !important;
    right: -2px !important;
    transform: rotate(-25deg) !important;
}

.btn-sold:hover {
    pointer-events: none;
}

.btn-xs > .glyphicon.glyphicon-chevron-down {
    top: 2px;
}

.imppanel {
    font-size: 1.1em;
    min-height: 190px;
}

.imppanel-small {
    min-height: 170px;
}

@media (max-width: 992px) {
    .my_planTitle {
        font-size: 1.3em;
    }

    .imppanel {
        min-height: 213px;
    }
}

@media (max-width: 576px) {
    .my_planTitle {
        font-size: 1em;
    }
}

.block-text {
    text-align: justify;
}

.block-text:after {
    content: "";
    display: inline-block;
    padding-left: 100%;
    visibility: hidden;
}

.bigblu {
    font-weight: bold;
    color: #145BA3;
}

.table_disturber {
    -webkit-box-shadow: 9px 9px 12px -8px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 9px 9px 12px -8px rgba(0, 0, 0, 0.5);
    box-shadow: 9px 9px 12px -8px rgba(0, 0, 0, 0.5);

    background-color: #F0F7FD;
    color: #145BA3;
    border-radius: 7px;
    border-bottom: 2px solid #ccdfec;
    border-right: 2px solid #ccdfec;
    width: 100%;
    height: 100%;
    font-weight: bold;
}

@media (max-width: 992px) {
    .table_disturber {
        font-size: 0.8em;
    }

    .table_disturber h4 {
        font-size: 1em;
    }
}

.affix {
    top: 20px;
    width: 160px;
}

.affix-bottom {
    position: absolute;
    width: 160px;
}

@media (min-width: 992px) {
    .affix {
        width: 213px;
    }

    .affix-bottom {
        width: 213px;
    }
}

@media (min-width: 1200px) {
    .affix {
        width: 263px;
    }

    .affix-bottom {
        width: 263px;
    }
}

.body {
    position: relative;
}

.nav .active {
    font-weight: bold;
    background: #F4F8FF;
    border-radius: 7px;
}

.nav .nav {
    display: none;
}

.nav .active .nav {
    display: block;
}

.nav .nav a {
    font-weight: normal;
    font-size: .85em;
}

.nav .nav span {
    margin: 0 5px 0 2px;
}

.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
    font-weight: bold;
    padding-left: 30px;
    border-left: 5px solid #b2cb00;
    color: #b2cb00;
}

.nav .nav .active span,
.nav .nav .active:hover span,
.nav .nav .active:focus span {
    display: none;
}

.unitymedia_row > div > div > div {
    min-height: 24px !important;
}

.server_contact {
    border-radius: 21px;
    background-color: #4D4D4F;
    border: 2px solid whitesmoke;
    color: whitesmoke;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    position: relative;
    top: 22px;

}

.contact_featurette {
    background-color: white;
    padding: 15px 10px 10px 10px;
    border: 2px solid #b6d6eb;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.contact_featurette:hover {
    box-shadow: 0 0 5px #9ecaed;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

.contact_plus {
    background-image: url(plus.png);
    background-repeat: no-repeat;
    position: relative;
    height: 35px;
    width: 35px;
    left: -3px;
    top: 56px;
    z-index: 99;
}

.contact_server_button {
    width: 240px;
}

.contact_server_footer {
    text-align: center;
}

.panellink, .panellink:hover, panellink:focus {
    text-decoration: none !important;
    color: inherit !important;
}

@font-face {
    font-family: "Khand";
    src: url("fonts/Khand-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/Khand-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Khand-Regular.otf") format("opentype"), /* Open Type Font */ url("fonts/Khand-Regular.svg") format("svg"), /* Legacy iOS */ url("fonts/Khand-Regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("fonts/Khand-Regular.woff") format("woff"), /* Modern Browsers */ url("fonts/Khand-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
